﻿@model CallMgrSystem.Models.tbl_Devices

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Details</h2>

<div>
    <h4>tbl_Devices</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.ID)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ID)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.SiteID)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.SiteID)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Name)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Name)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Type)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Type)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Description)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Description)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Monitored)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Monitored)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.MonitoringBegin)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.MonitoringBegin)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CrossrefID)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CrossrefID)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ServiceCrossRefID)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ServiceCrossRefID)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.MonitorStartInvokeID)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.MonitorStartInvokeID)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.MonitorStopInvokeID)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.MonitorStopInvokeID)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DeviceSnapshotInvokeID)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DeviceSnapshotInvokeID)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.AgentStateInvokeID)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.AgentStateInvokeID)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Status)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Status)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.StatusBegin)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.StatusBegin)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.LastStatusUpdate)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.LastStatusUpdate)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CallID)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CallID)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.AgentNumber)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.AgentNumber)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.LastSelected)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.LastSelected)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.SetAgentUnavailable)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.SetAgentUnavailable)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CarrierID)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CarrierID)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.BillingPolicyID)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.BillingPolicyID)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.RecordingType)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.RecordingType)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.RecorderID)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.RecorderID)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.RecorderChannel)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.RecorderChannel)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.RecordingCode)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.RecordingCode)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.TimeSlot)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.TimeSlot)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DIOPort)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DIOPort)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.Number }) |
    @Html.ActionLink("Back to List", "Index")
</p>
